cim.install.authentication.settings=\uc778\uc99d \uc124\uc815 \uc120\ud0dd
cim.install.authentication.type=\uc778\uc99d \uba54\uc18c\ub4dc \uc120\ud0dd
cim.install.license.agreement=\uc18c\ud504\ud2b8\uc6e8\uc5b4 \ub77c\uc774\uc13c\uc2a4 \uacc4\uc57d\uc5d0 \ub3d9\uc758\ud568
cim.install.location.settings=\uc704\uce58 \uc9c0\uc815
cim.install.location.settings.additional1=\ucd94\uac00 \uc704\uce58 1 \uc9c0\uc815
cim.install.location.settings.additional2=\ucd94\uac00 \uc704\uce58 2 \uc9c0\uc815
cim.install.location.settings.additional3=\ucd94\uac00 \uc704\uce58 3 \uc9c0\uc815
cim.install.node.augmentation=\ud504\ub85c\ud30c\uc77c \uae30\ub2a5 \ubcf4\uac15\uc5d0 \ud544\uc694\ud55c \ub178\ub4dc \uc120\ud0dd
cim.install.node.authentication.settings=\uc778\uc99d \uc124\uc815
cim.install.node.authentication.type=\uc778\uc99d \uba54\uc18c\ub4dc
cim.install.node.location.settings=\uc704\uce58 \uc124\uc815
cim.install.node.summary=\uc694\uc57d
cim.install.parameter1=\uba85\ub839 \ub9e4\uac1c\ubcc0\uc218 1 \uc120\ud0dd
cim.install.parameter2=\uba85\ub839 \ub9e4\uac1c\ubcc0\uc218 2 \uc120\ud0dd
cim.install.parameter3=\uba85\ub839 \ub9e4\uac1c\ubcc0\uc218 3 \uc120\ud0dd
cim.install.parameter4=\uba85\ub839 \ub9e4\uac1c\ubcc0\uc218 4 \uc120\ud0dd
cim.install.parameter5=\uba85\ub839 \ub9e4\uac1c\ubcc0\uc218 5 \uc120\ud0dd
cim.install.responsefile.settings=\uc751\ub2f5 \ud30c\uc77c \uc9c0\uc815
cim.install.summary=\uc694\uc57d
cim.sshkey.password.settings=\ube44\ubc00\ubc88\ud638 \uc124\uc815 \uc120\ud0dd
cim.sshkey.public.key.location=SSH(Secure Shell) \uacf5\uac1c \ud0a4 \ud30c\uc77c \uc704\uce58 \uc9c0\uc815
cim.sshkey.public.key.location.field=SSH(Secure Shell) \uacf5\uac1c \ud0a4 \ud30c\uc77c \uc704\uce58
cim.sshkey.public.key.location.label=SSH(Secure Shell) \uacf5\uac1c \ud0a4 \ud30c\uc77c \uc704\uce58:
cim.sshkey.status.title=SSH \uacf5\uac1c \ud0a4 \uc124\uce58 \uc0c1\ud0dc
cim.sshkey.summary=SSH \uacf5\uac1c \ud0a4 \uc124\uce58 \uc694\uc57d
cim.summary.parameter1=\uba85\ub839 \ub9e4\uac1c\ubcc0\uc218 1
cim.summary.parameter2=\uba85\ub839 \ub9e4\uac1c\ubcc0\uc218 2
cim.summary.parameter3=\uba85\ub839 \ub9e4\uac1c\ubcc0\uc218 3
cim.summary.parameter4=\uba85\ub839 \ub9e4\uac1c\ubcc0\uc218 4
cim.summary.parameter5=\uba85\ub839 \ub9e4\uac1c\ubcc0\uc218 5
cim.uninstall.authentication.settings=\uc778\uc99d \uc124\uc815 \uc120\ud0dd
cim.uninstall.authentication.type=\uc778\uc99d \uba54\uc18c\ub4dc \uc120\ud0dd
cim.uninstall.location.settings=\uc704\uce58 \uc9c0\uc815
cim.uninstall.parameter1=\uba85\ub839 \ub9e4\uac1c\ubcc0\uc218 1 \uc120\ud0dd
cim.uninstall.parameter2=\uba85\ub839 \ub9e4\uac1c\ubcc0\uc218 2 \uc120\ud0dd
cim.uninstall.parameter3=\uba85\ub839 \ub9e4\uac1c\ubcc0\uc218 3 \uc120\ud0dd
cim.uninstall.parameter4=\uba85\ub839 \ub9e4\uac1c\ubcc0\uc218 4 \uc120\ud0dd
cim.uninstall.parameter5=\uba85\ub839 \ub9e4\uac1c\ubcc0\uc218 5 \uc120\ud0dd
cim.uninstall.summary=\uc694\uc57d
cimgr.attention=\uc8fc\uc758:
cimgr.authentication.ssh.key=SSH(Secure Shell) \uacf5\uac1c/\uac1c\uc778 \ud0a4 \uc778\uc99d\uc744 \uc0ac\uc6a9\ud569\ub2c8\ub2e4.
cimgr.authentication.username.password=\uc0ac\uc6a9\uc790 \uc774\ub984 \ubc0f \ube44\ubc00\ubc88\ud638\ub97c \uc0ac\uc6a9\ud569\ub2c8\ub2e4.
cimgr.availinstall.add.remove.package=\ud328\ud0a4\uc9c0 \ucd94\uac00 \ub610\ub294 \uc81c\uac70
cimgr.availinstall.button.install=\uc124\uce58
cimgr.availinstall.button.install.responsefile=\uc751\ub2f5 \ud30c\uc77c\uc744 \uc0ac\uc6a9\ud558\uc5ec \uc124\uce58
cimgr.availinstall.button.showinstall=\uc124\uce58 \ub300\uc0c1 \ud45c\uc2dc
cimgr.availinstall.button.showuninstall=\uc124\uce58 \uc81c\uac70 \ub300\uc0c1 \ud45c\uc2dc
cimgr.availinstall.button.uninstall=\uc124\uce58 \uc81c\uac70
cimgr.availinstall.button.view.license=\ub77c\uc774\uc13c\uc2a4 \uacc4\uc57d \ubcf4\uae30
cimgr.availinstall.desc.text=\uc774 \uc140\uc5d0\uc11c \uc0ac\uc6a9 \uac00\ub2a5\ud55c \uc124\uce58 \ud328\ud0a4\uc9c0\ub97c \ubcf4\ub824\uba74 \uc774 \ud398\uc774\uc9c0\ub97c \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624. \uba3c\uc800 \ud328\ud0a4\uc9c0 \uc720\ud615\uc744 \uc120\ud0dd\ud55c \ud6c4 \uc124\uce58 \ud328\ud0a4\uc9c0\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624. \ud558\ub098 \uc774\uc0c1\uc758 \uae30\ub2a5 \ub610\ub294 \uc720\uc9c0\ubcf4\uc218 \ud328\ud0a4\uc9c0\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624(\ud574\ub2f9\ub418\ub294 \uacbd\uc6b0). <br><br>\uc124\uce58\ub97c \uc2dc\uc791\ud558\ub824\uba74 <b>\uc124\uce58 \ub300\uc0c1 \ud45c\uc2dc</b>\ub97c \ud074\ub9ad\ud558\uc5ec \uc801\uc6a9 \uac00\ub2a5\ud55c \uc124\uce58 \ub300\uc0c1\uc744 \ud45c\uc2dc\ud558\uc2ed\uc2dc\uc624. \ud558\ub098 \uc774\uc0c1\uc758 \ub300\uc0c1\uc744 \uc120\ud0dd\ud558\uace0 <b>\uc124\uce58</b>\ub97c \ud074\ub9ad\ud558\uc5ec \uc124\uce58 \ub9c8\ubc95\uc0ac\ub97c \uc2e4\ud589\ud558\uc2ed\uc2dc\uc624. \uc124\uce58 \uc81c\uac70\ub97c \uc2dc\uc791\ud558\ub824\uba74 <b>\uc124\uce58 \uc81c\uac70 \ub300\uc0c1 \ud45c\uc2dc</b>\ub97c \ud074\ub9ad\ud558\uc5ec \uc801\uc6a9 \uac00\ub2a5\ud55c \uc124\uce58 \uc81c\uac70 \ub300\uc0c1\uc744 \ud45c\uc2dc\ud558\uc2ed\uc2dc\uc624. \ud558\ub098 \uc774\uc0c1\uc758 \ub300\uc0c1\uc744 \uc120\ud0dd\ud558\uace0 <b>\uc124\uce58 \uc81c\uac70</b>\ub97c \ud074\ub9ad\ud558\uc5ec \uc124\uce58 \uc81c\uac70 \ub9c8\ubc95\uc0ac\ub97c \uc2e4\ud589\ud558\uc2ed\uc2dc\uc624. 
cimgr.availinstall.desc.title=\uc0ac\uc6a9 \uac00\ub2a5\ud55c \uc124\uce58
cimgr.availinstall.label.install.target=\uc124\uce58 \ub300\uc0c1:
cimgr.availinstall.label.uninstall.target=\uc124\uce58 \uc81c\uac70 \ub300\uc0c1:
cimgr.availinstall.location=\uc124\uce58 \uc704\uce58
cimgr.availinstall.select.feature=\ud558\ub098 \uc774\uc0c1\uc758 \uae30\ub2a5 \uc120\ud0dd
cimgr.availinstall.select.maintenance=\ud558\ub098 \uc774\uc0c1\uc758 \uc720\uc9c0\ubcf4\uc218 \ud329 \uc120\ud0dd
cimgr.availinstall.select.one.feature=\uae30\ub2a5 \uc120\ud0dd
cimgr.availinstall.was.location=WebSphere \uc124\uce58 \uc704\uce58
cimgr.button.close=\ub2eb\uae30
cimgr.dir=\ub514\ub809\ud1a0\ub9ac
cimgr.download.apar=APAR:
cimgr.download.apar.field=APAR
cimgr.download.avail.url=\uc0ac\uc6a9 \uac00\ub2a5\ud55c \ub2e4\uc6b4\ub85c\ub4dc URL
cimgr.download.button.download=\ub2e4\uc6b4\ub85c\ub4dc
cimgr.download.button.go=\uc774\ub3d9
cimgr.download.button.search=\uac80\uc0c9
cimgr.download.button.up=\uc704\ub85c
cimgr.download.desc.text=IBM \uc9c0\uc6d0 \uc13c\ud130 \uc6f9 \uc0ac\uc774\ud2b8\uc5d0\uc11c \uc720\uc9c0\ubcf4\uc218 \ud30c\uc77c\uc744 \ub2e4\uc6b4\ub85c\ub4dc\ud558\ub824\uba74 \uc774 \ud398\uc774\uc9c0\ub97c \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624. APAR \ubc88\ud638\ub97c \uc544\ub294 \uacbd\uc6b0, \ubc88\ud638\ub97c \uc9c0\uc815\ud55c \ud6c4 <b>\uac80\uc0c9</b>\uc744 \ud074\ub9ad\ud558\uc5ec \ud574\ub2f9 ftp \uc704\uce58\ub85c \uc9c1\uc811 \uc774\ub3d9\ud558\uc2ed\uc2dc\uc624. \ub610\ub294, \uc9c1\uc811 ftp URL\uc744 \uc9c0\uc815\ud55c \ud6c4 \ub2e4\uc6b4\ub85c\ub4dc \uc635\uc158 \uc139\uc158\uc5d0\uc11c <b>\uc774\ub3d9</b>\uc744 \ud074\ub9ad\ud560 \uc218\ub3c4 \uc788\uc2b5\ub2c8\ub2e4. ftp \uc0ac\uc774\ud2b8\uc5d0 \uc0ac\uc6a9\uc790 \uc774\ub984 \ubc0f \ube44\ubc00\ubc88\ud638\uac00 \ud544\uc694\ud558\uba74, ftp://username:password@yourftpsite.com\uc744 \uc0ac\uc6a9\ud558\uc5ec \uc0ac\uc6a9\uc790 \uc774\ub984 \ubc0f \ube44\ubc00\ubc88\ud638\ub97c \uc9c0\uc815\ud558\uc2ed\uc2dc\uc624.
cimgr.download.desc.title=\ud30c\uc77c \ub2e4\uc6b4\ub85c\ub4dc
cimgr.download.descriptor.desc.text=IBM \uc9c0\uc6d0 \uc13c\ud130 \uc6f9 \uc0ac\uc774\ud2b8\uc5d0\uc11c \uc124\uce58 \ud328\ud0a4\uc9c0 \ub514\uc2a4\ud06c\ub9bd\ud130\ub97c \ub2e4\uc6b4\ub85c\ub4dc\ud558\ub824\uba74 \uc774 \ud398\uc774\uc9c0\ub97c \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624. \ub610\ub294, \uc9c1\uc811 ftp URL\uc744 \uc9c0\uc815\ud55c \ud6c4 \ub2e4\uc6b4\ub85c\ub4dc \uc635\uc158 \uc139\uc158\uc5d0\uc11c <b>\uc774\ub3d9</b>\uc744 \ud074\ub9ad\ud560 \uc218\ub3c4 \uc788\uc2b5\ub2c8\ub2e4. ftp \uc0ac\uc774\ud2b8\uc5d0 \uc0ac\uc6a9\uc790 \uc774\ub984 \ubc0f \ube44\ubc00\ubc88\ud638\uac00 \ud544\uc694\ud558\uba74, ftp://username:password@yourftpsite.com\uc744 \uc0ac\uc6a9\ud558\uc5ec \uc0ac\uc6a9\uc790 \uc774\ub984 \ubc0f \ube44\ubc00\ubc88\ud638\ub97c \uc9c0\uc815\ud558\uc2ed\uc2dc\uc624.
cimgr.download.descriptor.desc.title=\ub2e4\uc6b4\ub85c\ub4dc \ub514\uc2a4\ud06c\ub9bd\ud130
cimgr.download.download.confirm.desc=\ub2e4\uc74c \ud30c\uc77c\uc758 \ub2e4\uc6b4\ub85c\ub4dc\ub97c \uc2dc\uc791\ud558\ub824\uba74 <b>\ub2e4\uc6b4\ub85c\ub4dc</b>\ub97c \ud074\ub9ad\ud558\uace0, \uc774\uc804 \ud398\uc774\uc9c0\ub85c \ub3cc\uc544\uac00\ub824\uba74 <b>\ucde8\uc18c</b>\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
cimgr.download.download.desc=\ubc30\uce58 \uad00\ub9ac\uc790\uc5d0 \ud30c\uc77c\uc744 \ub2e4\uc6b4\ub85c\ub4dc\ud569\ub2c8\ub2e4.
cimgr.download.download.title=\ud30c\uc77c \ub2e4\uc6b4\ub85c\ub4dc
cimgr.download.fileSize=\ud06c\uae30(KB)
cimgr.download.filename=\ud30c\uc77c \uc774\ub984
cimgr.download.ftp.options=\ub2e4\uc6b4\ub85c\ub4dc \uc635\uc158
cimgr.download.ftp.options.hide=\ub2e4\uc6b4\ub85c\ub4dc \uc635\uc158 \uc228\uae30\uae30
cimgr.download.ftp.options.show=\ub2e4\uc6b4\ub85c\ub4dc \uc635\uc158 \ud45c\uc2dc
cimgr.download.local.location=\ub2e4\uc6b4\ub85c\ub4dc \uc704\uce58:
cimgr.download.platform.aix=AIX 32\ube44\ud2b8
cimgr.download.platform.aix.ppc64=AIX 64\ube44\ud2b8
cimgr.download.platform.aix.ppc64.v52=AIX 64\ube44\ud2b8 Power PC 5.2
cimgr.download.platform.aix.v52=AIX 32\ube44\ud2b8 Power PC 5.2
cimgr.download.platform.all=\ub2e4\uc911 \ud50c\ub7ab\ud3fc
cimgr.download.platform.hpux=HP-UX
cimgr.download.platform.hpux.ia64=HP-UX 64\ube44\ud2b8
cimgr.download.platform.hpux.ia64.11i=HP-UX 64\ube44\ud2b8 Intel Itanium 11i
cimgr.download.platform.i5os=i5OS
cimgr.download.platform.linux.amd64=AMD 64\ube44\ud2b8\uc6a9 Linux
cimgr.download.platform.linux.amd64.rhel30=AMD 64\ube44\ud2b8\uc6a9 Red Hat Linux \ubc84\uc804 3
cimgr.download.platform.linux.ia32=Intel\uc6a9 Linux
cimgr.download.platform.linux.ia32.rhel30=Intel\uc6a9 Red Hat Linux \ubc84\uc804 3
cimgr.download.platform.linux.ia64=Itanium\uc6a9 Linux
cimgr.download.platform.linux.ppc32=i/p Series\uc6a9 Linux
cimgr.download.platform.linux.ppc32.rhel30=i/p Series 32\ube44\ud2b8\uc6a9 Red Hat Linux \ubc84\uc804 3
cimgr.download.platform.linux.ppc64=i/p Series 64\ube44\ud2b8\uc6a9 Linux
cimgr.download.platform.linux.ppc64.rhel30=i/p Series 64\ube44\ud2b8\uc6a9 Red Hat Linux \ubc84\uc804 3
cimgr.download.platform.linux.s390=zSeries\uc6a9 Linux
cimgr.download.platform.linux.s390.rhel30=zSeries\uc6a9 Red Hat Linux
cimgr.download.platform.linux.s39064=zSeries 64\ube44\ud2b8\uc6a9 Linux
cimgr.download.platform.linux.s39064.rhel30=zSeries 64\ube44\ud2b8\uc6a9 Red Hat Linux \ubc84\uc804 3
cimgr.download.platform.os400=OS/400
cimgr.download.platform.solaris=Solaris
cimgr.download.platform.solaris.sparc32=Sun Sparc 32\ube44\ud2b8\uc6a9 Solaris
cimgr.download.platform.solaris.sparc64=Sun Sparc 64\ube44\ud2b8\uc6a9 Solaris
cimgr.download.platform.solaris.x86=Solaris x86 64\ube44\ud2b8
cimgr.download.platform.windows=Windows
cimgr.download.platform.windows.amd64=Windows AMD Opteron
cimgr.download.platform.windows.ia64=Windows Intel Itanium
cimgr.download.type=\uc720\ud615
cimgr.download.url=ftp URL:
cimgr.download.url.field=ftp URL
cimgr.error={0}
cimgr.error.already.exist={0} \uc124\uce58 \ub300\uc0c1\uc740 \uc774\ubbf8 \uc788\uae30 \ub54c\ubb38\uc5d0 \uc791\uc131\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
cimgr.error.cancel.failed=\ub2e4\uc74c \uc124\uce58\ub294 \ucde8\uc18c\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. {0}
cimgr.error.cannot.delete.wasnode=\uc124\uce58 \ub300\uc0c1 {0}\uc740(\ub294) \uc774 \uc140\uc758 (\uad00\ub9ac) \ub178\ub4dc\uc774\uae30 \ub54c\ubb38\uc5d0 \uc0ad\uc81c\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \uc9c0\uc815\ub41c \uc124\uce58 \ub300\uc0c1\uc744 \uc0ad\uc81c\ud558\ub824\uba74 <b>\uc2dc\uc2a4\ud15c \uad00\ub9ac > \ub178\ub4dc</b>\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
cimgr.error.cannot.download.dir={0} \ub514\ub809\ud1a0\ub9ac\ub294 \ub2e4\uc6b4\ub85c\ub4dc\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
cimgr.error.cannot.remove={0}\uc744(\ub97c) \uc81c\uac70\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
cimgr.error.cannot.remove.repository.dir={0} \uc800\uc7a5\uc18c \ub514\ub809\ud1a0\ub9ac\ub97c \uc81c\uac70\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
cimgr.error.cannot.write={0}\uc5d0 \uc4f8 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
cimgr.error.connection.failed={0}\uc5d0 \ub300\ud55c \uc5f0\uacb0\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4. {1}
cimgr.error.do.not.use.browser.buttons=\ube0c\ub77c\uc6b0\uc800\uc758 \ub4a4\ub85c \ubc0f \uc55e\uc73c\ub85c \ub2e8\ucd94\ub97c \uc0ac\uc6a9\ud558\uc9c0 \ub9c8\uc2ed\uc2dc\uc624.
cimgr.error.fatal=\uc911\uc559 \uc9d1\uc911\uc2dd Installation Manager\ub97c \ucd08\uae30\ud654\ud558\ub294 \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
cimgr.error.file.not.exist={0} \ud30c\uc77c\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
cimgr.error.install.and.dependent.file.not.exist={2}\uc6a9 {0} \ub610\ub294 \uadf8 \uc885\uc18d \ud328\ud0a4\uc9c0 {1}\uc5d0 \ud544\uc694\ud55c \uc124\uce58 2\uc9c4 \ud30c\uc77c\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
cimgr.error.install.feature.file.not.exist={0} \uae30\ub2a5\uc5d0 \ud544\uc694\ud55c \uc124\uce58 2\uc9c4 \ud30c\uc77c\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
cimgr.error.install.file.not.exist={1}\uc6a9 {0}\uc5d0 \ud544\uc694\ud55c \uc124\uce58 2\uc9c4 \ud30c\uc77c\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
cimgr.error.install.submission=\ub2e4\uc74c \ub300\uc0c1\uc5d0 {0}\uc758 \uc124\uce58 \uc694\uccad\uc744 \uc81c\ucd9c\ud558\ub294 \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
cimgr.error.invalid.responsefile.loc=\uc751\ub2f5 \ud30c\uc77c\uc740 {0}\uc5d0 \uc788\uc5b4\uc57c \ud569\ub2c8\ub2e4.
cimgr.error.invalid.url=\uc720\ud6a8\ud558\uc9c0 \uc54a\uc740 URL\uc774 \uc9c0\uc815\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
cimgr.error.license.not.accepted=\ub2e4\uc74c \ub2e8\uacc4\ub85c \uc9c4\ud589\ud558\ub824\uba74 \uba3c\uc800 \ub77c\uc774\uc13c\uc2a4 \uacc4\uc57d\uc5d0 \ub3d9\uc758\ud574\uc57c \ud569\ub2c8\ub2e4.
cimgr.error.no.install.location=\ubaa8\ub4e0 \ub300\uc0c1\uc758 \uc124\uce58 \uc704\uce58\ub97c \uc81c\uacf5\ud574\uc57c \ud569\ub2c8\ub2e4.
cimgr.error.no.location=\ubaa8\ub4e0 \ub300\uc0c1\uc758 \uc704\uce58\ub97c \uc81c\uacf5\ud574\uc57c \ud569\ub2c8\ub2e4.
cimgr.error.no.maintenance=\uc720\uc9c0\ubcf4\uc218 \ud30c\uc77c\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
cimgr.error.no.selection=\uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
cimgr.error.no.ssh.public.key=\ub300\uc0c1\uc5d0 SSH \uacf5\uac1c \ud0a4\uac00 \uc124\uce58\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
cimgr.error.no.username.password=\uc0ac\uc6a9\uc790 \uc774\ub984 \ubc0f \ube44\ubc00\ubc88\ud638\uac00 \uc815\uc758\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
cimgr.error.no.work.location=\ubaa8\ub4e0 \ub300\uc0c1\uc758 \uc791\uc5c5 \uc704\uce58\ub97c \uc81c\uacf5\ud574\uc57c \ud569\ub2c8\ub2e4.
cimgr.error.package.descriptor=\uc124\uce58 \ud328\ud0a4\uc9c0 \ub514\uc2a4\ud06c\ub9bd\ud130\ub97c \uc77d\ub294 \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
cimgr.error.repository=\uc911\uc559 \uc9d1\uc911\uc2dd \uc124\uce58 \uc800\uc7a5\uc18c\ub97c \uc77d\ub294 \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4. {0}
cimgr.error.required={0} \ud544\ub4dc\ub294 \ud544\uc218\uc785\ub2c8\ub2e4.
cimgr.error.select.one=\uc774 \uc870\uce58\ub97c \uc218\ud589\ud558\ub824\uba74 \ud45c\uc5d0\uc11c \ud589\uc744 \uc120\ud0dd\ud574\uc57c \ud569\ub2c8\ub2e4.
cimgr.error.select.one.feature=\uc774 \uc870\uce58\ub97c \uc218\ud589\ud558\ub824\uba74 \ucd5c\uc18c \ud558\ub098\uc758 \uae30\ub2a5\uc744 \uc120\ud0dd\ud574\uc57c \ud569\ub2c8\ub2e4.
cimgr.error.select.one.feature.only=\ud558\ub098\uc758 \uae30\ub2a5\ub9cc \uc120\ud0dd\ud574\uc57c \ud569\ub2c8\ub2e4.
cimgr.error.select.one.maintenance=\uc774 \uc870\uce58\ub97c \uc218\ud589\ud558\ub824\uba74 \ucd5c\uc18c\ud55c \ud558\ub098\uc758 \uc720\uc9c0\ubcf4\uc218\ub97c \uc120\ud0dd\ud574\uc57c \ud569\ub2c8\ub2e4.
cimgr.error.select.one.platform=\uc774 \uc870\uce58\ub97c \uc218\ud589\ud558\ub824\uba74 \ud558\ub098\uc758 \ud50c\ub7ab\ud3fc \uc720\ud615\ub9cc \uc120\ud0dd\ud574\uc57c \ud569\ub2c8\ub2e4.
cimgr.error.select.only.one=\uc774 \uc870\uce58\ub97c \uc218\ud589\ud558\ub824\uba74 \ud45c\uc5d0\uc11c \ud558\ub098\uc758 \ud589\ub9cc \uc120\ud0dd\ud574\uc57c \ud569\ub2c8\ub2e4.
cimgr.error.ssh.not.supported=SSH \uacf5\uac1c/\uac1c\uc778\uc6a9 \uc778\uc99d\uc740 {0}\uc5d0\uc11c \uc9c0\uc6d0\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
cimgr.error.sshkey.submission=\ub2e4\uc74c \ub300\uc0c1\uc5d0 SSH \uacf5\uac1c \ud0a4\uc758 \uc124\uce58 \uc694\uccad\uc744 \uc81c\ucd9c\ud558\ub294 \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
cimgr.error.uninstall.submission=\ub2e4\uc74c \ub300\uc0c1\uc5d0 \uc124\uce58 \uc81c\uac70 \uc694\uccad {0}\uc744(\ub97c) \uc81c\ucd9c\ud558\ub294 \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
cimgr.error.unknown.host=\uc54c \uc218 \uc5c6\ub294 \ud638\uc2a4\ud2b8 {0}
cimgr.file=\ud30c\uc77c
cimgr.info.connection.success={0}\uc5d0 \ub300\ud55c \uc5f0\uacb0\uc5d0 \uc131\uacf5\ud588\uc2b5\ub2c8\ub2e4.
cimgr.info.download.initiated=\ub2e4\uc6b4\ub85c\ub4dc\uac00 \uc2dc\uc791\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
cimgr.info.install.submitted=<img alt="Information" align="baseline" height="16" width="16" src="/ibm/console/images/Information.gif"/>\ub2e4\uc74c \ub300\uc0c1\uc5d0 {0}\uc758 \uc124\uce58 \uc694\uccad\uc774 \uc81c\ucd9c\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
cimgr.info.sskkey.submitted=<img alt="Information" align="baseline" height="16" width="16" src="/ibm/console/images/Information.gif"/>\ub2e4\uc74c \ub300\uc0c1\uc5d0 SSH \uacf5\uac1c \ud0a4\uc758 \uc124\uce58 \uc694\uccad\uc774 \uc81c\ucd9c\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
cimgr.info.uninstall.submitted=<img alt="Information" align="baseline" height="16" width="16" src="/ibm/console/images/Information.gif"/>\ub2e4\uc74c \ub300\uc0c1\uc5d0 {0}\uc758 \uc124\uce58 \uc81c\uac70 \uc694\uccad\uc774 \uc81c\ucd9c\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
cimgr.install.authentication.settings.pw.top=\ubaa8\ub4e0 \uc124\uce58 \ub300\uc0c1\uc5d0 \uc561\uc138\uc2a4\ud558\ub294 \uc0ac\uc6a9\uc790 \uc774\ub984 \ubc0f \ube44\ubc00\ubc88\ud638\ub97c \uc9c0\uc815\ud558\uac70\ub098 \uac01 \uc124\uce58 \ub300\uc0c1\uc5d0 \uac1c\ubcc4\uc801\uc778 \uc0ac\uc6a9\uc790 \uc774\ub984 \ubc0f \ube44\ubc00\ubc88\ud638\ub97c \uad6c\uc131\ud558\ub3c4\ub85d \uc120\ud0dd\ud569\ub2c8\ub2e4.
cimgr.install.authentication.settings.ssh.top=SSH \uac1c\uc778 \ud0a4 \ud30c\uc77c\uc758 \uc704\uce58\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
cimgr.install.authentication.type.top=\uc124\uce58 \ub300\uc0c1\uc5d0 \uc561\uc138\uc2a4\ud558\uae30 \uc704\ud55c \uc778\uc99d \uba54\uc18c\ub4dc\ub97c \uc120\ud0dd\ud569\ub2c8\ub2e4.
cimgr.install.feature=\uae30\ub2a5:
cimgr.install.key.password=\ud0a4 \uc800\uc7a5\uc18c \ube44\ubc00\ubc88\ud638
cimgr.install.license.agreement.top=\ub77c\uc774\uc13c\uc2a4 \uacc4\uc57d\uc744 \uc77d\uc73c\ub824\uba74 <b>\ub77c\uc774\uc13c\uc2a4 \uacc4\uc57d \ubcf4\uae30</b>\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
cimgr.install.license.agreement.view.license=\ub2e4\uc74c \ub77c\uc774\uc13c\uc2a4 \uacc4\uc57d\uc744 \uc8fc\uc758 \uae4a\uac8c \uc77d\uc73c\uc2ed\uc2dc\uc624.
cimgr.install.location.settings.top=\uac01 \uc124\uce58 \ub300\uc0c1\uc758 \uc124\uce58 \uc704\uce58 \ubc0f \uc791\uc5c5 \uc704\uce58\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
cimgr.install.maintenance=\uc720\uc9c0\ubcf4\uc218 \ud329:
cimgr.install.node.augmentation.top=\uae30\ub2a5 \ubcf4\uac15\ud560 \ub178\ub4dc \ud504\ub85c\ud30c\uc77c\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
cimgr.install.node.license.agreement=\uc18c\ud504\ud2b8\uc6e8\uc5b4 \ub77c\uc774\uc13c\uc2a4 \uacc4\uc57d
cimgr.install.package=\ud328\ud0a4\uc9c0:
cimgr.install.password.heading=\ube44\ubc00\ubc88\ud638
cimgr.install.privatekey.location=SSH \uac1c\uc778 \ud0a4 \uc704\uce58
cimgr.install.responsefile.location=\uc751\ub2f5 \ud30c\uc77c\uc758 \ub514\ub809\ud1a0\ub9ac \uacbd\ub85c \ubc0f \ud30c\uc77c \uc774\ub984:
cimgr.install.responsefile.settings.top=\ubc30\uce58 \uad00\ub9ac\uc790\uc5d0\uc11c \uc751\ub2f5 \ud30c\uc77c\uc758 \uc704\uce58\ub97c \uc9c0\uc815\ud558\uc2ed\uc2dc\uc624.
cimgr.install.selected.target=\uc120\ud0dd\ud55c \ub300\uc0c1
cimgr.install.summary.attention=\uc8fc\uc758
cimgr.install.summary.caption=\uc124\uce58 \uc635\uc158 \uc694\uc57d
cimgr.install.summary.feature=\uae30\ub2a5
cimgr.install.summary.maintenance=\uc720\uc9c0\ubcf4\uc218 \ud329
cimgr.install.summary.package=\ud328\ud0a4\uc9c0
cimgr.install.summary.responsefile.location=\uc751\ub2f5 \ud30c\uc77c\uc758 \ub514\ub809\ud1a0\ub9ac \uacbd\ub85c \ubc0f \ud30c\uc77c \uc774\ub984
cimgr.install.summary.top=\ub2e4\uc74c \uc815\ubcf4\ub294 \uc120\ud0dd\uc0ac\ud56d\uc5d0 \ub300\ud55c \uc694\uc57d\uc785\ub2c8\ub2e4. \uc124\uce58\ub97c \uc2dc\uc791\ud558\ub824\uba74 <b>\uc644\ub8cc</b>\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624. \uc124\uc815\uc744 \ubcc0\uacbd\ud558\ub824\uba74 <b>\uc774\uc804</b>\uc744 \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
cimgr.install.username=\uc0ac\uc6a9\uc790 \uc774\ub984
cimgr.install.username.heading=\uc0ac\uc6a9\uc790 \uc774\ub984
cimgr.install.wizard.description=\ud558\ub098 \uc774\uc0c1\uc758 \uc124\uce58 \ub300\uc0c1\uc5d0 \uc124\uce58 \ud328\ud0a4\uc9c0\ub97c \uc124\uce58\ud558\ub824\uba74 \uc774 \ub9c8\ubc95\uc0ac\ub97c \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624.
cimgr.install.wizard.title=\ud328\ud0a4\uc9c0 \uc124\uce58
cimgr.installhistory.button.remove=\uc81c\uac70
cimgr.installhistory.button.view.log=\ub85c\uadf8 \ubcf4\uae30
cimgr.installhistory.completion.status.displayName=\uc644\ub8cc \uc0c1\ud0dc
cimgr.installhistory.completion.time.displayName=\uc644\ub8cc \uc2dc\uac04
cimgr.installhistory.creation.time.displayName=\uc791\uc131 \uc2dc\uac04
cimgr.installhistory.desc.text=\uc774\uc804\uc5d0 \uc81c\ucd9c\ud55c \uc124\uce58 \ub610\ub294 \uc124\uce58 \uc81c\uac70 \uc694\uccad\uc758 \uacb0\uacfc\ub97c \ubcf4\ub824\uba74 \uc774 \ud398\uc774\uc9c0\ub97c \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624. \ub85c\uadf8 \ubc0f \uc624\ub958 \uba54\uc2dc\uc9c0\ub97c \ubcf4\ub824\uba74 <b>\uc138\ubd80\uc0ac\ud56d \ubcf4\uae30</b>\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
cimgr.installhistory.desc.title=\uc124\uce58 \ud788\uc2a4\ud1a0\ub9ac
cimgr.installhistory.log.content=\ub85c\uadf8 \ud30c\uc77c \ucee8\ud150\uce20
cimgr.installhistory.log.view.desc=\uc124\uce58 \ub85c\uadf8\ub97c \ubcf4\ub824\uba74 \uc774 \ud398\uc774\uc9c0\ub97c \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624.
cimgr.installhistory.log.view.title=\uc124\uce58 \ub85c\uadf8 \ubcf4\uae30
cimgr.installhistory.maintenance.applied=\uc801\uc6a9\ub428
cimgr.installhistory.maintenance.not.applicable=\uc801\uc6a9 \ubd88\uac00\ub2a5
cimgr.installhistory.maintenance.not.applied=\uc801\uc6a9\ub418\uc9c0 \uc54a\uc74c
cimgr.installhistory.maintenance.not.found=\ub300\uc0c1\uc5d0\uc11c \ucc3e\uc744 \uc218 \uc5c6\uc74c
cimgr.installhistory.maintenance.not.removed=\uc81c\uac70\ub418\uc9c0 \uc54a\uc74c
cimgr.installhistory.maintenance.previously.applied=\uc774\uc804\uc5d0 \uc801\uc6a9\ub428
cimgr.installhistory.maintenance.removed=\uc81c\uac70\ub428
cimgr.installhistory.operation.displayName=\uc870\uc791
cimgr.installhistory.package.feature.displayName=\ud328\ud0a4\uc9c0 \ubc0f \uae30\ub2a5
cimgr.installhistory.remove.confirm.desc=\ub2e4\uc74c \uc124\uce58 \ud788\uc2a4\ud1a0\ub9ac \ub808\ucf54\ub4dc\ub97c \uc81c\uac70\ud558\ub824\uba74 <b>\uc81c\uac70</b>\ub97c \ud074\ub9ad\ud558\uace0, \uc774\uc804 \ud398\uc774\uc9c0\ub85c \ub3cc\uc544\uac00\ub824\uba74 <b>\ucde8\uc18c</b>\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
cimgr.installhistory.remove.desc=\ubc30\uce58 \uad00\ub9ac\uc790\uc5d0\uc11c \uc124\uce58 \ud788\uc2a4\ud1a0\ub9ac \ub808\ucf54\ub4dc\ub97c \uc81c\uac70\ud558\ub294 \uc911\uc785\ub2c8\ub2e4.
cimgr.installhistory.remove.title=\uc124\uce58 \ud788\uc2a4\ud1a0\ub9ac \uc81c\uac70
cimgr.installhistory.select.log=\ub85c\uadf8 \ud30c\uc77c \uc120\ud0dd
cimgr.installhistory.view.details=\uc138\ubd80\uc0ac\ud56d \ubcf4\uae30
cimgr.installpackage.button.add=\ud328\ud0a4\uc9c0 \ucd94\uac00
cimgr.installpackage.button.add.file=\ud30c\uc77c \ucd94\uac00
cimgr.installpackage.button.download=\ub2e4\uc6b4\ub85c\ub4dc
cimgr.installpackage.button.remove=\ud328\ud0a4\uc9c0 \uc81c\uac70
cimgr.installpackage.button.remove.file=\ud30c\uc77c \uc81c\uac70
cimgr.installpackage.desc.text=\uc774 \uc140\uc5d0\uc11c \uc124\uce58 \ud328\ud0a4\uc9c0\ub97c \ucd94\uac00\ud558\uac70\ub098 \uc81c\uac70\ud558\ub824\uba74 \uc774 \ud398\uc774\uc9c0\ub97c \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624.
cimgr.installpackage.desc.title=\uc124\uce58 \ud328\ud0a4\uc9c0
cimgr.installpackage.description.displayName=\uc124\uba85
cimgr.installpackage.descriptor.filename.displayName=\ud30c\uc77c \uc774\ub984
cimgr.installpackage.descriptor.type.displayName=\ud328\ud0a4\uc9c0 \uc720\ud615
cimgr.installpackage.details.desc.text=\uc124\uce58 \ud328\ud0a4\uc9c0\uc5d0 \ud3ec\ud568\ub41c \ud604\uc7ac \uc720\uc9c0\ubcf4\uc218 \ud30c\uc77c\uc744 \ubcf4\ub824\uba74 \uc774 \ud398\uc774\uc9c0\ub97c \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624. \ub2e4\uc6b4\ub85c\ub4dc \ud30c\uc77c \ud398\uc774\uc9c0\ub97c \uc774\ub3d9\ud558\ub824\uba74 <b>\ud30c\uc77c \ucd94\uac00</b>\ub97c \ud074\ub9ad\ud558\uace0 \uc720\uc9c0\ubcf4\uc218 \ud30c\uc77c\uc744 \uc0ad\uc81c\ud558\ub824\uba74 <b>\ud30c\uc77c \uc0ad\uc81c</b>\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
cimgr.installpackage.details.desc.title=\uc124\uce58 \ud328\ud0a4\uc9c0 \ud30c\uc77c
cimgr.installpackage.details.fileSize=\ud06c\uae30(KB)
cimgr.installpackage.details.fileStatus=\ub2e4\uc6b4\ub85c\ub4dc \uc0c1\ud0dc
cimgr.installpackage.details.filename=\ud30c\uc77c \uc774\ub984
cimgr.installpackage.details.remove.confirm.desc=\uc124\uce58 \ud328\ud0a4\uc9c0\uc5d0\uc11c \ub2e4\uc74c \ud30c\uc77c\uc744 \uc81c\uac70\ud558\ub824\uba74 <b>\uc81c\uac70</b>\ub97c \ud074\ub9ad\ud558\uace0, \uc774\uc804 \ud398\uc774\uc9c0\ub85c \ub3cc\uc544\uac00\ub824\uba74 <b>\ucde8\uc18c</b>\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
cimgr.installpackage.details.remove.desc=\uc124\uce58 \ud328\ud0a4\uc9c0\uc5d0\uc11c \ud30c\uc77c\uc744 \uc81c\uac70\ud569\ub2c8\ub2e4.
cimgr.installpackage.details.remove.title=\uc124\uce58 \ud328\ud0a4\uc9c0\uc5d0\uc11c \ud30c\uc77c \uc81c\uac70
cimgr.installpackage.group.maintenance=\uc5c5\ub370\uc774\ud2b8 \ud329, \ud53d\uc2a4\ud329 \ub610\ub294 \uc720\uc9c0\ubcf4\uc218 \ub3c4\uad6c
cimgr.installpackage.package.displayName=\ud328\ud0a4\uc9c0 \uc774\ub984
cimgr.installpackage.package.url.displayName=\ucc38\uc870 URL
cimgr.installpackage.remove.confirm.desc=<b>\uc800\uc7a5\uc18c\uc5d0\uc11c \ud328\ud0a4\uc9c0\ub97c \uc81c\uac70\ud55c \ud6c4 \ub354 \uc774\uc0c1 \uc911\uc559 \uc9d1\uc911\uc2dd Installation Manager\ub97c \uc0ac\uc6a9\ud558\uc5ec \ub300\uc0c1\uc5d0 \ud328\ud0a4\uc9c0\ub97c \uc124\uce58\ud558\uac70\ub098 \uc124\uce58 \uc81c\uac70\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.</b> \ub2e4\uc74c \uc124\uce58 \ud328\ud0a4\uc9c0\ub97c \uc81c\uac70\ud558\ub824\uba74 <b>\uc81c\uac70</b> \ub97c \ud074\ub9ad\ud558\uace0, \uc774\uc804 \ud398\uc774\uc9c0\ub85c \ub3cc\uc544\uac00\ub824\uba74 <b>\ucde8\uc18c</b>\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
cimgr.installpackage.remove.desc=\ubc30\uce58 \uad00\ub9ac\uc790\uc5d0\uc11c \uc124\uce58 \ud328\ud0a4\uc9c0\ub97c \uc81c\uac70\ud569\ub2c8\ub2e4.
cimgr.installpackage.remove.descriptor.binary=\uc800\uc7a5\uc18c\uc5d0\uc11c \uc120\ud0dd\ud55c \ub514\uc2a4\ud06c\ub9bd\ud130\uc5d0 \uc18d\ud55c 2\uc9c4 \ud30c\uc77c\ub3c4 \uc81c\uac70\ub429\ub2c8\ub2e4.
cimgr.installpackage.remove.title=\uc124\uce58 \ud328\ud0a4\uc9c0 \uc81c\uac70
cimgr.installpackage.type.fixpack=\ud53d\uc2a4\ud329
cimgr.installpackage.type.interim=\uc784\uc2dc \ud53d\uc2a4
cimgr.installpackage.type.maintenance.tool=\uc720\uc9c0\ubcf4\uc218 \ub3c4\uad6c
cimgr.installpackage.type.product=\uc81c\ud488 \uc124\uce58
cimgr.installpackage.type.refresh=\uc5c5\ub370\uc774\ud2b8 \ud329
cimgr.installpackage.version.and.number=\ubc84\uc804 {0}
cimgr.installpackage.version.displayName=\ubc84\uc804
cimgr.installplatform.button.download=\ub2e4\uc6b4\ub85c\ub4dc
cimgr.installplatform.button.remove=\uc81c\uac70
cimgr.installplatform.desc.text=\ud50c\ub7ab\ud3fc\ubcc4 2\uc9c4 \ud30c\uc77c\uc758 \ud604\uc7ac \uc0c1\ud0dc\ub97c \ubcf4\ub824\uba74 \uc774 \ud398\uc774\uc9c0\ub97c \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624. \ub2e4\uc6b4\ub85c\ub4dc\uac00 \uc644\ub8cc\ub41c \uc0c1\ud0dc\uc774\uba74 \ud30c\uc77c\uc744 \uc0ac\uc6a9\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \uc774 \ud328\ud0a4\uc9c0\ub97c \ub2e4\uc6b4\ub85c\ub4dc\ud560 \uc218 \uc788\ub294 \uacbd\uc6b0, \ud558\ub098 \uc774\uc0c1\uc758 \ud50c\ub7ab\ud3fc\uc744 \uc120\ud0dd\ud558\uace0 <b>\ub2e4\uc6b4\ub85c\ub4dc</b>\ub97c \ud074\ub9ad\ud558\uc5ec 2\uc9c4 \ud30c\uc77c\uc744 \ub2e4\uc6b4\ub85c\ub4dc\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
cimgr.installplatform.desc.title=\ud50c\ub7ab\ud3fc\ubcc4 \uc124\uce58 \ud328\ud0a4\uc9c0 \ud30c\uc77c
cimgr.installplatform.feature=\uae30\ub2a5
cimgr.installplatform.packageStatus=\ub2e4\uc6b4\ub85c\ub4dc \uc0c1\ud0dc
cimgr.installplatform.platform=\ud50c\ub7ab\ud3fc
cimgr.installplatform.remove.confirm.desc=\uc124\uce58 \ud328\ud0a4\uc9c0\uc5d0\uc11c \ub2e4\uc74c \ud30c\uc77c\uc744 \uc81c\uac70\ud558\ub824\uba74 <b>\uc81c\uac70</b>\ub97c \ud074\ub9ad\ud558\uace0, \uc774\uc804 \ud398\uc774\uc9c0\ub85c \ub3cc\uc544\uac00\ub824\uba74 <b>\ucde8\uc18c</b>\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
cimgr.installplatform.remove.desc=\ud50c\ub7ab\ud3fc\ubcc4 \uc124\uce58 \ud328\ud0a4\uc9c0\uc5d0\uc11c \ud30c\uc77c\uc744 \uc81c\uac70\ud569\ub2c8\ub2e4.
cimgr.installplatform.remove.title=\ud50c\ub7ab\ud3fc\ubcc4 \uc124\uce58 \ud328\ud0a4\uc9c0\uc5d0\uc11c \ud30c\uc77c \uc81c\uac70
cimgr.installtarget.button.add=\uc124\uce58 \ub300\uc0c1 \ucd94\uac00
cimgr.installtarget.button.installkey=SSH \uacf5\uac1c \ud0a4 \uc124\uce58
cimgr.installtarget.button.remove=\uc124\uce58 \ub300\uc0c1 \uc81c\uac70
cimgr.installtarget.button.testconnection=\uc5f0\uacb0 \ud14c\uc2a4\ud2b8
cimgr.installtarget.desc.text=\uc124\uce58 \ub300\uc0c1\uc744 \uad00\ub9ac\ud558\ub824\uba74 \uc774 \ud398\uc774\uc9c0\ub97c \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624. \uc124\uce58 \ub300\uc0c1\uc740 \uc911\uc559 \uc9d1\uc911\uc2dd Installation Manager\uac00 WebSphere \ud328\ud0a4\uc9c0\ub97c \uc124\uce58 \ub610\ub294 \uc124\uce58 \uc81c\uac70\ud558\ub294 \ub370 \ud544\uc694\ud55c \uc6cc\ud06c\uc2a4\ud14c\uc774\uc158 \uc561\uc138\uc2a4 \uc815\ubcf4\ub97c \ud3ec\ud568\ud569\ub2c8\ub2e4. \uc774 \uc140\uc5d0 \uc788\ub294 \ub178\ub4dc\uc758 \ud638\uc2a4\ud2b8 \uc774\ub984\uc740 \uc124\uce58 \ub300\uc0c1\uc73c\ub85c \uc790\ub3d9\uc73c\ub85c \ud45c\uc2dc\ub429\ub2c8\ub2e4. 
cimgr.installtarget.desc.title=\uc124\uce58 \ub300\uc0c1
cimgr.installtarget.detail.description=\uc124\uce58 \ub300\uc0c1\uc758 \uad6c\uc131\uc744 \ubcf4\uac70\ub098 \ubcc0\uacbd\ud558\ub824\uba74 \uc774 \ud398\uc774\uc9c0\ub97c \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624.
cimgr.installtarget.detail.displayName=\uc124\uce58 \ub300\uc0c1 \uc138\ubd80\uc0ac\ud56d
cimgr.installtarget.detail.title=\uc124\uce58 \ub300\uc0c1 \uc138\ubd80\uc0ac\ud56d
cimgr.installtarget.hostname=\ud638\uc2a4\ud2b8 \uc774\ub984
cimgr.installtarget.hostname.displayName=\ud638\uc2a4\ud2b8 \uc774\ub984:
cimgr.installtarget.installlocation.displayName=\uc124\uce58 \uc704\uce58
cimgr.installtarget.installlocation.empty.dir=(\ube44\uc5b4 \uc788\ub294 \ub514\ub809\ud1a0\ub9ac \uc9c0\uc815)
cimgr.installtarget.keyinstalled.displayName=SSH \uacf5\uac1c \ud0a4 \uc124\uce58
cimgr.installtarget.name.description=\uc124\uce58 \ub300\uc0c1\uc758 \uc774\ub984
cimgr.installtarget.name.displayName=\uc774\ub984
cimgr.installtarget.password.displayName=\ube44\ubc00\ubc88\ud638:
cimgr.installtarget.platformtype=\ud50c\ub7ab\ud3fc \uc720\ud615
cimgr.installtarget.platformtype.displayName=\ud50c\ub7ab\ud3fc \uc720\ud615:
cimgr.installtarget.remove.confirm.desc=\ub2e4\uc74c \uc124\uce58 \ub300\uc0c1\uc744 \uc81c\uac70\ud558\ub824\uba74 <b>\uc81c\uac70</b>\ub97c \ud074\ub9ad\ud558\uace0, \uc774\uc804 \ud398\uc774\uc9c0\ub85c \ub3cc\uc544\uac00\ub824\uba74 <b>\ucde8\uc18c</b>\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
cimgr.installtarget.remove.desc=\ubc30\uce58 \uad00\ub9ac\uc790\uc5d0\uc11c \uc124\uce58 \ub300\uc0c1\uc744 \uc81c\uac70\ud569\ub2c8\ub2e4.
cimgr.installtarget.remove.title=\uc124\uce58 \ub300\uc0c1 \uc81c\uac70
cimgr.installtarget.username.displayName=\uc0ac\uc6a9\uc790 \uc774\ub984:
cimgr.installtarget.worklocation.displayName=\uc791\uc5c5 \uc704\uce58
cimgr.item=<li class="black-bullet">{0}</li>
cimgr.location.description=\uc704\uce58 \uc9c0\uc815
cimgr.location.displayName=\uc704\uce58
cimgr.message=\uba54\uc2dc\uc9c0
cimgr.no=\uc544\ub2c8\uc624
cimgr.nodebrowse.select.responsefile.description=\uc751\ub2f5 \ud30c\uc77c\uc758 \ud30c\uc77c \uc774\ub984 \uc606\uc5d0 \uc788\ub294 \ub2e8\uc77c \uc120\ud0dd \ub2e8\ucd94\ub97c \uc120\ud0dd\ud558\uc5ec \uc751\ub2f5 \ud30c\uc77c\uc744 \uc120\ud0dd\ud558\uac70\ub098 \ub514\ub809\ud1a0\ub9ac \uc774\ub984\uc744 \ud074\ub9ad\ud558\uc5ec \ub514\ub809\ud1a0\ub9ac\uc758 \ucee8\ud150\uce20\ub97c \ubcf4\uc2ed\uc2dc\uc624.
cimgr.not.implemented=\uc774 \uae30\ub2a5\uc740 \uc544\uc9c1 \uad6c\ud604\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
cimgr.operation.install=\uc124\uce58
cimgr.operation.sshkey=SSH \uacf5\uac1c \ud0a4 \uc124\uce58
cimgr.operation.uninstall=\uc124\uce58 \uc81c\uac70
cimgr.pendinginstall.button.cancel=\ubcf4\ub958 \uc911\uc778 \uc694\uccad \ucde8\uc18c
cimgr.pendinginstall.cancel.confirm.desc=\ub2e4\uc74c \uc124\uce58 \ubcf4\ub958\ub97c \ucde8\uc18c\ud558\ub824\uba74 <b>\ud655\uc778</b>\uc744 \ud074\ub9ad\ud558\uace0, \uc774\uc804 \ud398\uc774\uc9c0\ub85c \ub3cc\uc544\uac00\ub824\uba74 <b>\ucde8\uc18c</b>\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
cimgr.pendinginstall.cancel.desc=\ubcf4\ub958 \uc911\uc778 \uc124\uce58 \uc81c\ucd9c\uc744 \ucde8\uc18c\ud558\ub294 \uc911\uc785\ub2c8\ub2e4.
cimgr.pendinginstall.cancel.title=\ubcf4\ub958 \uc911\uc778 \uc124\uce58 \ucde8\uc18c
cimgr.pendinginstall.desc.text=\uc124\uce58 \uc9c4\ud589 \uc911 \ubc0f \uc81c\ucd9c \ubcf4\ub958 \uc911\uc778 \uae30\ud0c0 \uc124\uce58\ub97c \ubcf4\ub824\uba74 \uc774 \ud398\uc774\uc9c0\ub97c \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624.
cimgr.pendinginstall.desc.title=\uc124\uce58 \uc9c4\ud589 \uc911
cimgr.remark.displayName=\ube44\uace0
cimgr.select.one.option=\ub2e4\uc74c \uc635\uc158 \uc911 \ud558\ub098\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
cimgr.sshkey.password.settings.top=\ubaa8\ub4e0 \uc124\uce58 \ub300\uc0c1\uc5d0 \uc561\uc138\uc2a4\ud558\ub294 \uc0ac\uc6a9\uc790 \uc774\ub984 \ubc0f \ube44\ubc00\ubc88\ud638\ub97c \uc9c0\uc815\ud558\uac70\ub098 \uac01 \uc124\uce58 \ub300\uc0c1\uc5d0 \uac1c\ubcc4\uc801\uc778 \uc0ac\uc6a9\uc790 \uc774\ub984 \ubc0f \ube44\ubc00\ubc88\ud638\ub97c \uad6c\uc131\ud558\ub3c4\ub85d \uc120\ud0dd\ud569\ub2c8\ub2e4.
cimgr.sshkey.public.key.location.top=SSH(Secure Shell) \uacf5\uac1c \ud0a4 \ud30c\uc77c \uc704\uce58\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
cimgr.sshkey.status.desc=SSH \uacf5\uac1c \ud0a4\uc758 \uc124\uce58 \uc0c1\ud0dc\ub97c \ud45c\uc2dc\ud569\ub2c8\ub2e4.
cimgr.sshkey.summary.top=\ub2e4\uc74c \uc815\ubcf4\ub294 \uc120\ud0dd\uc0ac\ud56d\uc5d0 \ub300\ud55c \uc694\uc57d\uc785\ub2c8\ub2e4. SSH \uacf5\uac1c \ud0a4 \uc124\uce58\ub97c \uc2dc\uc791\ud558\ub824\uba74 <b>\uc644\ub8cc</b>\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624. \uc124\uc815\uc744 \ubcc0\uacbd\ud558\ub824\uba74 <b>\uc774\uc804</b>\uc744 \ud074\ub9ad\ud558\uc5ec \uc774\uc804 \ud328\ub110\ub85c \ub3cc\uc544\uac00\uc2ed\uc2dc\uc624.
cimgr.sshkey.wizard.description=\uc124\uce58 \ub300\uc0c1\uc5d0 SSH(Secure Shell) \uacf5\uac1c \ud0a4\ub97c \uc124\uce58\ud558\ub824\uba74 \uc774 \ub9c8\ubc95\uc0ac\ub97c \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624. SSH \uacf5\uac1c \ud0a4\ub97c \uc124\uce58\ud560 \ub54c\ub294 SSH \ud504\ub85c\ud1a0\ucf5c\uc744 \uc0ac\uc6a9\ud558\uc5ec \uc124\uce58 \ub300\uc0c1\uacfc \ud1b5\uc2e0\ud569\ub2c8\ub2e4. SSH \ud504\ub85c\ud1a0\ucf5c\uc740 \uc77c\ubc18\uc801\uc73c\ub85c UNIX \ubc0f Linux \uc6b4\uc601 \uccb4\uc81c\uc5d0\uc11c \uc9c0\uc6d0\ub429\ub2c8\ub2e4. Windows \uc6b4\uc601 \uccb4\uc81c\uc5d0\uc11c SSH \ud504\ub85c\ud1a0\ucf5c\uc744 \uc0ac\uc6a9\ud558\uae30 \uc704\ud574 \uc368\ub4dc\ud30c\ud2f0 \uc18c\ud504\ud2b8\uc6e8\uc5b4\ub97c \uc124\uce58\ud574\uc57c \ud560 \uc218\ub3c4 \uc788\uc2b5\ub2c8\ub2e4.
cimgr.sshkey.wizard.title=SSH \uacf5\uac1c \ud0a4 \uc124\uce58 \ub9c8\ubc95\uc0ac
cimgr.status.busy=\uc0ac\uc6a9 \uc911
cimgr.status.displayName=\uc0c1\ud0dc
cimgr.status.download.absent=\ubd80\uc7ac
cimgr.status.download.completed=\uc644\ub8cc\ub41c \uc2dc\uac04
cimgr.status.download.downloading={0} \ub2e4\uc6b4\ub85c\ub4dc \uc911
cimgr.status.download.incomplete=\uc644\ub8cc\ub418\uc9c0 \uc54a\uc74c
cimgr.status.download.inprogress=\uc9c4\ud589 \uc911
cimgr.status.download.size={0}%/{1} KB
cimgr.status.download.unknown=\uc54c \uc218 \uc5c6\uc74c
cimgr.status.download.waiting=\ub300\uae30 \uc911
cimgr.status.failed=\uc2e4\ud328
cimgr.status.inprogress=\uc9c4\ud589 \uc911
cimgr.status.install.completed=\uc124\uce58 \uc644\ub8cc
cimgr.status.install.inprogress=\uc124\uce58 \uc9c4\ud589 \uc911
cimgr.status.install.partial.success=\uc124\uce58 \uc644\ub8cc, \uc624\ub958 \ubc1c\uacac
cimgr.status.install.post.inprogress=\uc124\uce58 \uc0ac\ud6c4 \uba85\ub839 \uc2e4\ud589 \uc911
cimgr.status.partial.success=\ubd80\ubd84\uc801\uc73c\ub85c \uc131\uacf5
cimgr.status.pending=\ubcf4\ub958
cimgr.status.prep.completed=\uc900\ube44 \uc644\ub8cc
cimgr.status.succeeded=\uc131\uacf5
cimgr.status.transferring=\ud30c\uc77c \uc804\uc1a1 \uc911
cimgr.status.uninstall.completed=\uc124\uce58 \uc81c\uac70 \uc644\ub8cc
cimgr.status.uninstall.inprogress=\uc124\uce58 \uc81c\uac70 \uc9c4\ud589 \uc911
cimgr.status.uninstall.partial.success=\uc124\uce58 \uc81c\uac70 \uc644\ub8cc, \uc624\ub958 \ubc1c\uacac
cimgr.status.uninstall.post.inprogress=\uc124\uce58 \uc81c\uac70 \uc0ac\ud6c4 \uba85\ub839 \uc2e4\ud589 \uc911
cimgr.status.updi.readied=\uc124\uce58 \uc5c5\ub370\uc774\ud2b8 \ud504\ub85c\uadf8\ub7a8 \uc900\ube44 \uc644\ub8cc
cimgr.summary.options=\uc635\uc158
cimgr.summary.values=\uac12
cimgr.ul.begin=<ul>
cimgr.ul.end=</ul>
cimgr.uninstall.location.settings.top=\uac01 \uc124\uce58 \ub300\uc0c1\uc758 \uc124\uce58 \uc704\uce58\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
cimgr.uninstall.summary.caption=\uc124\uce58 \uc81c\uac70 \uc635\uc158 \uc694\uc57d
cimgr.uninstall.summary.top=\ub2e4\uc74c \uc815\ubcf4\ub294 \uc120\ud0dd\uc0ac\ud56d\uc5d0 \ub300\ud55c \uc694\uc57d\uc785\ub2c8\ub2e4. \uc124\uce58\uc81c\uac70\ub97c \uc2dc\uc791\ud558\ub824\uba74 <b>\uc644\ub8cc</b>\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624. \uc124\uc815\uc744 \ubcc0\uacbd\ud558\ub824\uba74 <b>\uc774\uc804</b>\uc744 \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
cimgr.uninstall.wizard.description=\uc124\uce58 \ub300\uc0c1\uc5d0\uc11c \ud558\ub098 \uc774\uc0c1\uc758 \ud328\ud0a4\uc9c0\ub97c \uc124\uce58 \uc81c\uac70\ud558\ub824\uba74 \uc774 \ub9c8\ubc95\uc0ac\ub97c \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624.
cimgr.uninstall.wizard.title=\ud328\ud0a4\uc9c0 \uc124\uce58 \uc81c\uac70
cimgr.warn.feature.ignored=\uc751\ub2f5 \ud30c\uc77c\uc744 \uc0ac\uc6a9\ud558\uc5ec \uc124\uce58\ub97c \uc81c\uce28\ud558\ub294 \uacbd\uc6b0, \uc751\ub2f5 \ud30c\uc77c \ub0b4\uc5d0\uc11c \uae30\ub2a5 \uc120\ud0dd\uc744 \uc124\uc815\ud574\uc57c \ud569\ub2c8\ub2e4. \uc774 \ud328\ub110\uc5d0\uc11c\ub294 \uae30\ub2a5\uc744 \uc120\ud0dd\ud558\uc9c0 \ub9c8\uc2ed\uc2dc\uc624.
cimgr.warn.file.already.exist.html=<span class='validation-error'><img alt="Warning" align="baseline" height="13" width="13" src="/ibm/console/images/Error1.gif"/>\ud30c\uc77c\uc774 \uc774\ubbf8 \uc788\uc2b5\ub2c8\ub2e4.
cimgr.warn.ssh.public.key.not.installed=\uacbd\uace0: SSH \uacf5\uac1c \ud0a4\uac00 \ub2e4\uc74c \ub300\uc0c1\uc5d0 \uc124\uce58\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4. \uc774\ub7ec\ud55c \ub300\uc0c1\uc740 \uc774 \uc870\uc791\uc5d0\uc11c \uc81c\uc678\ub429\ub2c8\ub2e4.
cimgr.warn.ssh.public.key.not.installed.html=<span class='validation-error'><img alt="Warning" align="baseline" height="13" width="13" src="/ibm/console/images/Error1.gif"/>\uacbd\uace0: SSH \uacf5\uac1c \ud0a4\uac00 \ub2e4\uc74c \ub300\uc0c1\uc5d0 \uc124\uce58\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4. \uc774\ub7ec\ud55c \ub300\uc0c1\uc740 \uc774 \uc870\uc791\uc5d0\uc11c \uc81c\uc678\ub429\ub2c8\ub2e4.
cimgr.warn.uninstall.feature.not.support=\uc124\uce58 \uc81c\uac70 \ud504\ub85c\uadf8\ub7a8\uc774 \uae30\ub2a5 \uc124\uce58 \uc81c\uac70\ub97c \uc9c0\uc6d0\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
cimgr.yes=\uc608
nav.cim.availinstall.label=\uc0ac\uc6a9 \uac00\ub2a5\ud55c \uc124\uce58
nav.cim.history.label=\uc124\uce58 \ud788\uc2a4\ud1a0\ub9ac
nav.cim.installpackage.label=\uc124\uce58 \ud328\ud0a4\uc9c0
nav.cim.installtarget.label=\uc124\uce58 \ub300\uc0c1
nav.cim.label=\uc911\uc559 \uc9d1\uc911\uc2dd Installation Manager
nav.cim.pendinginstall.label=\uc124\uce58 \uc9c4\ud589 \uc911


cimgr.authentication.ssh.key.description=SSH(Secure Shell) \uacf5\uac1c/\uac1c\uc778 \ud0a4 \uc778\uc99d\uc744 \uc0ac\uc6a9\ud569\ub2c8\ub2e4. \uc774 \uc635\uc158\uc744 \uc0ac\uc6a9\ud558\ub824\uba74 \uba3c\uc800 \uac01 \uc124\uce58 \ub300\uc0c1\uc5d0 \uacf5\uac1c \ud0a4\ub97c \uc124\uce58\ud574\uc57c \ud569\ub2c8\ub2e4.
cimgr.authentication.username.password.description=\uc124\uce58 \ub300\uc0c1\uc5d0 \uc561\uc138\uc2a4\ud558\uae30 \uc704\ud574 \uc0ac\uc6a9\uc790 \uc774\ub984 \ubc0f \ube44\ubc00\ubc88\ud638\ub97c \uc0ac\uc6a9\ud569\ub2c8\ub2e4.
cimgr.availinstall.select.optional.feature=\uc120\ud0dd\uc801 \uae30\ub2a5 \uc120\ud0dd:
cimgr.availinstall.select.package=\uc124\uce58 \ud328\ud0a4\uc9c0 \uc120\ud0dd:
cimgr.download.apar.description=APAR(Authorized Program Analysis Report)
cimgr.download.avail.url.desc=\uc720\uc9c0\ubcf4\uc218 \ud30c\uc77c\uc744 \ub2e4\uc6b4\ub85c\ub4dc\ud560 \uc218 \uc788\ub294 URL\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
cimgr.download.avail.url.link=URL\ub85c \uc9c1\uc811 \uc774\ub3d9\ud558\ub824\uba74 \ub9c1\ud06c\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
cimgr.download.local.location.description=\ub85c\uceec \ub2e4\uc6b4\ub85c\ub4dc \uc704\uce58\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
cimgr.download.url.description=\uc720\uc9c0\ubcf4\uc218 \ud30c\uc77c\uc5d0 \uc561\uc138\uc2a4\ud560 ftp \uc0ac\uc774\ud2b8\uc758 URL\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
cimgr.install.common.username.password=\ubaa8\ub4e0 \uc124\uce58 \ub300\uc0c1\uc5d0 \uc561\uc138\uc2a4\ud558\uae30 \uc704\ud55c \uc0ac\uc6a9\uc790 \uc774\ub984 \ubc0f \ube44\ubc00\ubc88\ud638\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
cimgr.install.individual.username.password=\uac01 \uc124\uce58 \ub300\uc0c1\uc5d0 \uace0\uc720\ud55c \uc0ac\uc6a9\uc790 \uc774\ub984 \ubc0f \ube44\ubc00\ubc88\ud638\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
cimgr.install.key.password.description=\uac1c\uc778 \ud0a4 \ud30c\uc77c\uc758 \ube44\ubc00\ubc88\ud638\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
cimgr.install.privatekey.location.description=SSH(Secure Shell) \uac1c\uc778 \ud0a4 \ud30c\uc77c\uc758 \uc804\uccb4 \uacbd\ub85c\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
cimgr.install.responsefile.location.description=\uc751\ub2f5 \ud30c\uc77c\uc758 \uc804\uccb4 \ub514\ub809\ud1a0\ub9ac \uacbd\ub85c\uc640 \ud30c\uc77c \uc774\ub984\uc744 \uc9c0\uc815\ud558\uc2ed\uc2dc\uc624.
cimgr.installpackage.description.desc=\uc124\uce58 \ud328\ud0a4\uc9c0\uc5d0 \ub300\ud55c \uc790\uc138\ud55c \uc124\uba85\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
cimgr.installpackage.descriptor.filename.desc=\uc124\uce58 \ud328\ud0a4\uc9c0 \ub514\uc2a4\ud06c\ub9bd\ud130 \ud30c\uc77c\uc758 \ud30c\uc77c \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
cimgr.installpackage.package.desc=\uc124\uce58 \ud328\ud0a4\uc9c0\uc758 \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
cimgr.installpackage.package.url.desc=\uc790\uc138\ud55c \uc815\ubcf4\ub97c \uc704\ud574 \uc6f9 \uc0ac\uc774\ud2b8 URL\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
cimgr.installpackage.type.select=\ud328\ud0a4\uc9c0 \uc720\ud615 \uc120\ud0dd:
cimgr.installpackage.version.desc=\uc124\uce58 \ud328\ud0a4\uc9c0\uc758 \ubc84\uc804\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
cimgr.installtarget.installlocation.description=\uc124\uce58 \ub300\uc0c1\uc758 \uc81c\ud488 \uc124\uce58 \uc704\uce58\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
cimgr.installtarget.password.description=\ube44\ubc00\ubc88\ud638\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
cimgr.installtarget.username.description=\uc0ac\uc6a9\uc790 \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
cimgr.installtarget.worklocation.description=\uc124\uce58 \ub300\uc0c1\uc758 \uc124\uce58 \uc774\ubbf8\uc9c0 \ud30c\uc77c \uc704\uce58\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
cimgr.isntallpackage.descriptor.type.desc=\uc124\uce58 \ud328\ud0a4\uc9c0\uc758 \uc720\ud615\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
cimgr.license.accept=\ub77c\uc774\uc13c\uc2a4 \uacc4\uc57d \uc870\ud56d\uc5d0 \ub3d9\uc758\ud569\ub2c8\ub2e4.
cimgr.license.not.accept=\ub77c\uc774\uc13c\uc2a4 \uacc4\uc57d \uc870\ud56d\uc5d0 \ub3d9\uc758\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
cimgr.sshkey.public.key.location.description=SSH(Secure Shell) \uacf5\uac1c \ud0a4 \ud30c\uc77c\uc758 \uc804\uccb4 \uacbd\ub85c\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
